/*-------default fonts---------*/


@font-face {
  font-family: 'icons';
  src : url('fontawesome-webfont.eot');
  src : url('fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
        url('fontawesome-webfont.woff2') format('woff2'),
        url('fontawesome-webfont.woff') format('woff'),
        url('fontawesome-webfont.ttf') format('truetype'),
        url('fontawesome-webfont.svg?#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'icon-brands';
  src : url('fa-brands-400.eot');
  src : url('fa-brands-400.eot?#iefix') format('embedded-opentype'),
        url('fa-brands-400.woff2') format('woff2'),
        url('fa-brands-400.woff') format('woff'),
        url('fa-brands-400.ttf') format('truetype'),
        url('fa-brands-400.svg?#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'icon-regular';
  src : url('fa-regular-400.eot');
  src : url('fa-regular-400.eot?#iefix') format('embedded-opentype'),
        url('fa-regular-400.woff2') format('woff2'),
        url('fa-regular-400.woff') format('woff'),
        url('fa-regular-400.ttf') format('truetype'),
        url('fa-regular-400.svg?#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'icon-solid';
  src : url('fa-solid-900.eot');
  src : url('fa-solid-900.eot?#iefix') format('embedded-opentype'),
        url('fa-solid-900.woff2') format('woff2'),
        url('fa-solid-900.woff') format('woff'),
        url('fa-solid-900.ttf') format('truetype'),
        url('fa-solid-900.svg?#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* martel-regular - latin_latin-ext */
@font-face {
  font-family: 'serif-font';
  font-style: normal;
  font-weight: 400;
  src: url('martel-v2-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: url('martel-v2-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('martel-v2-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('martel-v2-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('martel-v2-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('martel-v2-latin_latin-ext-regular.svg#Martel') format('svg'); /* Legacy iOS */
}



/* lato-300 - latin-ext_latin */
@font-face {
  font-family: 'sans-font-light';
  font-style: normal;
  font-weight: 300;
  src: url('lato-v14-latin-ext_latin-300.eot'); /* IE9 Compat Modes */
  src: local('Lato Light'), local('Lato-Light'),
       url('lato-v14-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('lato-v14-latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('lato-v14-latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
       url('lato-v14-latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('lato-v14-latin-ext_latin-300.svg#Lato') format('svg'); /* Legacy iOS */
}


/* lato-regular - latin-ext_latin */
@font-face {
  font-family: 'sans-font-regular';
  font-style: normal;
  font-weight: 400;
  src: url('lato-v14-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('lato-v14-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('lato-v14-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('lato-v14-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('lato-v14-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('lato-v14-latin-ext_latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-italic - latin-ext_latin */
@font-face {
  font-family: 'sans-font-italic';
  font-style: italic;
  font-weight: 400;
  src: url('lato-v14-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Italic'), local('Lato-Italic'),
       url('lato-v14-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('lato-v14-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('lato-v14-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
       url('lato-v14-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('lato-v14-latin-ext_latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-900 - latin-ext_latin */
@font-face {
  font-family: 'sans-font-bold';
  font-style: normal;
  font-weight: 900;
  src: url('lato-v14-latin-ext_latin-900.eot'); /* IE9 Compat Modes */
  src: local('Lato Black'), local('Lato-Black'),
       url('lato-v14-latin-ext_latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('lato-v14-latin-ext_latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('lato-v14-latin-ext_latin-900.woff') format('woff'), /* Modern Browsers */
       url('lato-v14-latin-ext_latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('lato-v14-latin-ext_latin-900.svg#Lato') format('svg'); /* Legacy iOS */
}



html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: 'serif-font', serif;
	font-size: 100%;
}

h1 {
font-family: 'sans-font-bold';
	font-size: 22pt;
	line-height: 14pt;
	margin: 20px 0 40px 0px;
	font-weight: normal;
	color: #000;
}


h2 {
font-family: 'sans-font-regular';
	font-size: 20pt;
	line-height: 19pt;
	margin: 25px 0 15px 0;
	font-weight: normal;
	color: #000;
}

h3 {
font-family: 'sans-font-bold';
	font-size: 14pt;
	line-height: 14pt;
	margin: 10px 0 5px 0;
	color: #000;
}

:focus {
	background: none;
	outline: 2px solid red;
}

header, main, footer {
	padding: 20px;
	box-sizing: border-box;
}

header {
	/*background: #195389;*/
}

header img {
	width:320px;
}


nav {
background: grey;
padding: 10px 0 10px 0	;
}

nav ul {
list-style-type: none;
margin: 0;
padding: 0;

}

nav ul li{
font-size: 14pt;
}

nav ul li a{
padding: 5px;
}



main {

}

footer {
background: #195389;
width: 100%;
font-family: 'sans-font-regular';
	font-size: 12pt;
	color: #fff;
	text-align: right;
}

footer a {
	display:block;
	color: #fff;
	text-align:left;
}

hr {
	margin: 30px 0 10px 0;
	border: 0;
	height: 0;
	border-top: 1px solid #E6E6E6;
}

.flexmode {
	display:flex;
	justify-content: space-between;
	align-items: center;
}

.wrapper {
	border: 0px solid;
	max-width: 1300px;
	margin: 0 auto;
}

.header_img {
	width: 100%;
	height: 150px;
	object-fit: cover;
}

/*
.site-logo img {
	width: 400px;
	padding: 10px;
	border-radius: 0px 0px 5px 5px;
	border: 1px solid grey;
	background: #fff;
}
*/

.language {
	width: auto;
	border: 0px solid;
	}
	
.language a {
display: inline-block;
font-family: 'sans-font-regular';
font-size: 12pt;
padding: 2px 3px;
}

.lang_active {
	background: #195389;
	color: #fff;
	
}

.language span {
display: inline-block;
font-family: 'sans-font-regular';
font-size: 12pt;
}
	
.slogan {
font-family: 'serif-font';
text-align: left;
font-size: 16pt;
color:#000;
}


@media all and (max-width: 900px) {

.slogan {
font-size: 14pt;
}

.flexmode {
	display:block;
}

div.hgroup {
	text-align:center;
}

.language {
	margin: 10px 0 0 0;
	}

}